FUSE(4)

NAME
fuse - file system in userland

SYNOPSIS
option FUSE
pseudo-device fuse

DESCRIPTION
The fuse device provides a FUSE interface for implementing a file system in userland.

This device does not support partial reads and writes.

FILES
/dev/fuse0
    fuse device special file

SEE ALSO
fuse_main(3), intro(4), fb_setup(9)

HISTORY
The fuse driver first appeared in OpenBSD 5.4.